
package de.ivu.elect.business.person.boundary;

import de.ivu.elect.jee.presentation.dynamicform.Property;

public interface SearchParametersMitOrdnungsmerkmal {

  String getOrdnungsmerkmal();

  void setOrdnungsmerkmal(String ordnungsmerkmal);

  Property getOrdnungsmerkmalProperty();
}
